<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Hindistan için sınırlı garanti</title></head><body id=""><div class="header">Önemli bilgiler</div><h1>Hindistan için sınırlı garanti</h1><div>
<p>Bu sınırlı garantinin koşulları uyarınca, <span class="keep-together">221 88 Lund</span>, İsveç adresli Sony Mobile Communications AB veya bağlı yerel şirketi bu cihazın (telefon, tablet veya aksesuar dahil) tüketici tarafından ilk satın alındığı tarihte ve sonraki bir (1) yıllık dönemde tasarım, malzeme ve işçilik açısından kusursuz olduğunu garanti eder. 2018 yılından itibaren piyasaya sürülen ürünlerde, cihaz ile birlikte temin edilen tüm orijinal aksesuarlar satın alınma tarihinden itibaren altı (6) ay boyunca garanti kapsamındadır.</p>
<p>Garanti süresince bu cihazla ilgili tasarım, malzeme veya işçilik kaynaklı normal kullanım ve hizmet sorunu yaşanırsa cihazı satın aldığınız ülkedeki/bölgedeki Sony yetkili distribütörleri veya hizmet ortakları kendi tasarruflarına göre cihazı tamir etme, değiştirme, bedelini geri ödeme işlemlerinden birini burada belirtilen hüküm ve koşullara göre gerçekleştirir.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Cihazınız tamir edildiğinde veya değiştirildiğinde bazı kişisel ayarlarınız, indirdiğiniz dosyalar ve diğer bilgileriniz kaybolabilir. Şu anda Sony, uygulanabilir yasa, diğer düzenlemeler ve teknik kısıtlamalar uyarınca belirli indirmelerin yedek kopyasını alamayabilir. Sony hiçbir türden kayıp bilginin sorumluluğunu almaz ve bu kayıplardan doğabilecek zararları telafi etmez. Cihazınızı tamir veya değişim için teslim etmeden önce, cihazınızda bulunan indirmeler, takvim ve kişiler gibi tüm bilgilerin her zaman yedeğini almalısınız.</p></td></tr></table> </div>
</div>
               

            </body></html>